### Method

# Gtk CellRendererToggleget_active

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_toggle_get_active (
      GtkCellRendererToggle* toggle
    )

#### Description [src]

Returns whether the cell renderer is active. See gtk_cell_renderer_toggle_set_active().

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellRendererToggle:active`

#### Return value

Type: `gboolean`

`TRUE` if the cell renderer is active.